Subject: [art] Change of DISPATCH chairs

From: Barry Leiba <[email-masked]>
Date: Mon, 16 Nov 2020 00:16:08 -0500

As I just announced in the IETF 109 DISPATCH session, we have been
rotating chairs in DISPATCH over time, and we're doing another
rotation now:

Ben Campbell is rotating out, and let's all please thank Ben for the
work he's done as DISPATCH chair in the past two years since he
stepped down from the AD position.  This leaves Ben with no blue dot,
but he does have a red dot as an IAB member.

Kirsty Paine, from the UK National Cyber Security Centre (NCSC), is
our new chair, and is a first-time chair in the IETF -- a brand new
blue dot.  Thanks, Kirsty, for agreeing to step into the chair
position!

Patrick McManus continues as Kirsty's co-chair, and thanks, Patrick
for your continued service as chair.

Barry